Межсайтовый скриптинг в Open Virtual Desktop

Дата публикации:
25.05.2009
Дата изменения:
25.05.2009
Всего просмотров:
2404
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Open Virtual Desktop 1.x
Уязвимые версии: Open Virtual Desktop 1.0, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "id" в сценариях admin/applications.php, admin/appsgroup.php, admin/users.php, admin/usersgroup.php и admin/tasks.php, в параметре "show" в сценарии admin/logs.php, в параметре "mode" в сценарии admin/configuration-partial.php и в параметре "error" в сценарии header.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.ulteo.com/home/en/ovdi/openvirtualdesktop

Решение: Установите последнюю версию 1.0.1 с сайта производителя.

Ссылки: http://www.ulteo.com/home/en/ovdi/openvirtualdesktop/downloadnow?autolang=en
http://www.insight-tech.org/index.php?p=Ulteo-Open-Virtual-Desktop-v1-0-multiple-XSS

или введите имя

CAPTCHA